.tes-main .tes-items {
  display: flex !important;
  height: 100%;
  flex: 1 0 auto;
}
.tes-main .tes-items--inner-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
}
/* Person Profile */
.tes-main .tes-per-info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 30px 15px 15px;
}
.tes-main .tes-descri {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  padding: 30px 15px;
  position: relative;  
  height: 100%;
}
.tes-main .tes-per-info .tes-img {
  max-width: 80px;
  max-height: 80px;
  background-color: transparent;
  float: left;
  border-radius: 100%;
  margin-right: 15px;
  overflow: hidden;
  /* box-shadow: 10px 5px 10px 0 rgba(0,0,0,.15); */
}
.tes-main .tes-per-info .tes-img img {
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
.tes-main .tes-per-info .tes-per-details .tes-name {
  color: #35FCB9;
  margin-bottom: 5px;
  font-weight: 500;
  font-size: 14px;
}
.tes-main .tes-per-info .tes-per-details .jobrole,
.tes-main .tes-per-info .tes-per-details .co-name {
  color: #fafafa;
  margin-bottom: 5px;
  font-size: 14px;
}
/*  Company Info */
.tes-main .tes-co-logo {
  padding: 40px 40px;
  margin: auto;
  background: #fafafa;
  width: 100%;
  height: 250px;
  min-height: 250px;
  max-height: 100%;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tes-main .tes-co-logo img {
  display: block;
  max-width: 100% !important;
  max-height: 100% !important;
  width: auto;
  height: auto;
  border-radius: 0;
  object-fit: contain;
}
.tes-main .tes-co-info {
  padding-top: 20px;
  padding-bottom: 20px;
}
.tes-main .tes-co-info .co-title {
  display: block;
  text-align: center;
}
.tes-main .tes-co-info .functions {
  display: block;  
  text-align: center;
}
.tes-main .tes-co-info .branch {
  display: block;
  width: fit-content;
  text-align: center;
  margin: 0 auto;
  padding: 10px 20px;
  background-color: #444;
  border-radius: 50px;
}

/* Slick Slider */
.tes-main .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.tes-main .slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.tes-main .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.tes-main .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.tes-main .slick-track:after,
.tes-main .slick-track:before {
  display: table;
  content: '';
}

.tes-main .slick-slider .slick-track {
  display: flex;
  // padding: 0 !important;
  gap:30px;
  padding-bottom: 10px !important;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.tes-main .slick-slider .slick-list {
    padding: 0 !important;
}


.tes-main .slick-initialized .slick-slide {
  display: block;
}
.tes-main .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.tes-main .slick-slide {
  /* display: flex !important; */
  height: auto !important;
}

.tes-main .tes-items--inner-wrapper:before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.7);
  opacity: 0.7;
  border-radius: 10px;
  z-index: 2;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.tes-main .slick-slide.slick-active.slick-center .tes-items--inner-wrapper:before {
  background: rgba(255, 255, 255, 0);
  opacity: 1;
}

.tes-main .slick-dots {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  margin-top: 30px;
  list-style: none;
  text-align: center;
}
.tes-main ul.slick-dots li {
  padding-left: 0;
}

.tes-main .slick-dots li {
  position: relative;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 6px;
  padding: 0;
  cursor: pointer;
}

.tes-main .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 15px;
  height: 15px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  border-radius: 100%;
  background: transparent;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.tes-main .slick-dots li button:hover,
.tes-main .slick-dots li button:focus {
  outline: none;
}
.tes-main .slick-dots li button:hover:before,
.tes-main .slick-dots li button:focus:before {
  color: #1e1e1e;
  opacity: 1;
}
.tes-main .slick-dots li button:before {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  content: '';
  text-align: center;
  opacity: .3;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #1e1e1e;
  border-radius: 100%;
}
.tes-main .slick-dots li.slick-active button:before {
  color: #1e1e1e;
  opacity: 1;
} 
..tes-main .tes-items .tes-items--inner-wrapper {
box-shadow:none;
-webkit-box-shadow:none;
}